Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 617519 - .desktop menu entry has wrong/missing categories
.desktop menu entry has wrong/missing categories
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rxvt-unicode (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 622426
  Show dependency treegraph
 
Reported: 2010-07-23 06:12 EDT by Rudolf Kastl
Modified: 2010-12-17 15:31 EST (History)
2 users (show)

See Also:
Fixed In Version: rxvt-unicode-9.09-4.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-17 15:27:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2010-07-23 06:12:14 EDT
Description of problem:
Categories=Application;System;X-Fedora;
could be:
Categories=System;TerminalEmulator;

and:
fedora-rxvt-unicode.desktop: warning: key "Encoding" in group "Desktop Entry" is deprecated


Version-Release number of selected component (if applicable):
rxvt-unicode-9.07-2.fc14.x86_64
Comment 1 Bug Zapper 2010-07-30 08:46:52 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2010-11-14 10:29:28 EST
rxvt-unicode-9.09-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/rxvt-unicode-9.09-1.fc14
Comment 3 Fedora Update System 2010-11-14 10:39:41 EST
rxvt-unicode-9.09-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/rxvt-unicode-9.09-1.fc13
Comment 4 Fedora Update System 2010-11-18 19:09:36 EST
rxvt-unicode-9.09-3.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rxvt-unicode'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/rxvt-unicode-9.09-3.fc14
Comment 5 Fedora Update System 2010-12-17 15:26:59 EST
rxvt-unicode-9.09-4.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2010-12-17 15:30:52 EST
rxvt-unicode-9.09-4.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.